﻿.hidden {
	display:none;
}

/*breadcrumb*/
a.hero__backlink.visible-xl:link, a.hero__backlink.visible-xl:visited{
	color:#fff;
	text-decoration:underline;
}

a.hero__backlink.visible-xl:link:before {
    content: url(/_catalogs/masterpage/mdl/images/layout/icon-small-back.png);
    width: 16px;
    height: 16px;
    margin-right: 10px;
    vertical-align: middle;
  }

a.breadcrumbCurrentNode{
    display: none;
}

a.button--secondary:visited {
	color:#192841;
}

a.button--primary {
	color:#fff;
}

/*menu*/
.button--hamburger {
	z-index:9999;
}

.button--hamburger .icon-close {
	width:32px;
	height:32px;
}
.nav-main__items .hasChildren > a::after {
	position:absolute;
	right:7px;
}
@media (max-width: 1024px) {
	.nav-main__items {
		padding-bottom:1rem;;
	}
}

	body.nav-open {
		overflow:hidden;
		height: 100vh;
	}

/*hero margin bottom*/
.hero {
	margin-bottom:50px;
}

.hero.hero--servizi, .hero.hero-slider {
	margin-bottom:0px;
}

@media (min-width: 990px) {
.hero__content {
    padding-right: 0; 
}
}

/*Infinte scrolling*/
.viewmoreArrow{
	font-size:0.8125rem;
	text-align:center;
}

.viewmoreArrow .read-more {
	color:inherit;
}

.viewmoreArrow .read-more img {
	vertical-align:middle;
}

	div[id^="ctl00_PlaceHolderMain_"] > section{
    padding-top: 32px;
}


@media (min-width: 1200px) {
div[id^="ctl00_PlaceHolderMain_"] > section{
	    padding-top: 54px;
	}
}

@media (min-width: 768px) {
	.intro-image__image {
	    height: 100%; 
	}
	.mdl-servizi 	.intro-image__image, .spazi-attivita .intro-image__image {
	    height: auto; 
	}

}


@media (min-width: 1200px) {
.mdl-servizi .intro-image {
	    height:550px;
	}
}


/*page intro*/
.page-intro--2cols {
	margin-top:50px;
}
  .page-intro__text h2, .section h2 {
    font-family: "Spartan", sans-serif;
    margin-bottom: 1rem;
    font-size: 1.5625rem;
    line-height:normal; }
    @media (min-width: 768px) {
      .page-intro__text h2{
        font-size: 2.1875rem; } 
        }

.intro-image h3, .banner-contatti h3 {
  font-family: "Spartan", sans-serif;
  font-size: 1.5625rem;
  margin-bottom: 1rem;
  line-height: 32px;
 font-weight: 700;}
  @media (min-width: 768px) {
    .intro-image h3 {
      font-size: 2.1875rem;
      margin-bottom: 48px;
      line-height: 40px; } }


   @media (min-width: 768px) {
        .banner-contatti__text h3 {
          font-size: 1rem;
          margin-bottom: 8px;
           } }
    @media (min-width: 1200px) {
      .banner-contatti__text h3 {
        font-size: 2.1875rem; } }


  .intro-image h3 {
    margin-bottom: 16px; }
    
@media (min-width: 1200px) {
  .intro-image p {
    max-width: 568px; } }
    
 .spazi-attivita ul {
    margin-top: -76px; }
    @media (min-width: 768px) {
      .spazi-attivita ul {
        margin-top: -84px; } }
    @media (min-width: 1200px) {
      .spazi-attivita ul {
        margin-top: -130px; } }

.spazi-attivita ul, .section ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, 150px);
  grid-gap: 30px;
  margin-bottom: 40px;
  justify-content:center; }
  @media (min-width: 768px) {
    .spazi-attivita ul, .section ul  {
      grid-template-columns: repeat(auto-fill, 182px); } }
  @media (min-width: 990px) {
    .spazi-attivita ul, .section ul {
      grid-template-columns: repeat(auto-fill, 182px); } }
      
.servizi--marina .spazi-attivita ul > li    {
	background-color: #32a0b4;
}


.servizi--lounge .spazi-attivita ul > li    {
	background-color: #b4915a;
}

.servizi--service .spazi-attivita ul > li    {
	background-color: #505555;
}

.servizi--superyacht .spazi-attivita ul > li    {
	background-color: #1e5aaa;
}

.servizi--restaurant .spazi-attivita ul > li    {
	background-color: #960a28;
}
    
    
    
    
      
.section h2 {
	font-size: 2.1875rem;
    margin-bottom: 48px;
    line-height: 40px;}      
      
  .spazi-attivita ul  > li, .section ul > li {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #192841;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 16px; }
	
	.spazi-attivita ul > li .ms-rteStyle-Normal   {
		font-family:inherit;
		color:inherit;
		background-color:transparent;
}
    @media (min-width: 768px) {
      .spazi-attivita ul > li, .section ul > li {
        width: 168px;
        height: 168px; } }
     .spazi-attivita ul > li, .section ul > li  {
      font-weight: bold;
      font-size: 0.9375rem; }
      @media (min-width: 768px) {
         .spazi-attivita ul > li, .section ul > li  {
          font-size: 1rem; } }
     .spazi-attivita ul > li .ms-rteStyle-Normal {
      font-size: 0.875rem; }

  .banner h3{
    font-size: 1.5625rem;
    line-height: 32px;
    max-width: 520px; 
    font-weight:bold;}
    @media (min-width: 768px) {
      .banner h3 {
        font-size: 2.1875rem;
        line-height: 40px; } }
    .banner h3 + p {
      margin-top: 1rem; }
    
/*Offerte*/ 
.cards .card__title {
	margin-bottom:0.5rem;
	word-break:break-word;
	font-weight:bold;
}
a.card__link:link {
	text-decoration:underline;
}  
 
a.card__link:hover {
	text-decoration:none;
}  
a.card__link:visited {
	color:#22252a;
}

/*News*/
.editorial img{
	max-width:100%;	
}


/*Mappa home*/
.nav-open .nav-main__wrapper {
	z-index:9999;
	overflow-y:overlay;
}
.fabmap .button--fabmap {
	z-index:5000;
}

@media (min-width: 768px) {
	.fabmap .button--fabmap {
		z-index:5000;
	}
}

button.button--fabmap:hover {
	background-color:#06152d;
}

button.button--fabmap:hover .icon-wrapper {
	background-color:#192841;
}

/*Cards ristoranti*/
.cards--retaurants .card__image {
	width:96px;
	height:96px;
}

	.cards--retaurants .card__content {
		margin-top:60px;
	}

/*pagina editoriale*/
.editorial__block h2.title {
	font-weight:700;
}

/*Contatti*/
.editorial.contacts img {
	width:100%;
}

.editorial.contacts {
	font-size:15px;
}

.editorial.contacts b {
	font-size:19px;
}

.editorial.contacts h2 {
	font-family:"Spartan", sans-serif;
	font-size: 2.1875rem;
    margin-bottom: 16px;
    line-height: 40px;
    }


.editorial.contacts h3 {
	font-family:"Spartan", sans-serif;
	font-size: 1.5625rem;
    margin-bottom: 16px;	
    line-height: 32px;
    }


.editorial.contacts ul {
	list-style-type:none;
	padding:0;
	margin:0;
	margin-bottom:40px;
  /*display: flex;
  flex-direction: column;
  flex-wrap: wrap;*/
  }
.editorial.contacts ul li {
	display:inline-block;
	width:100%;
}

@media (min-width: 768px) {
		.editorial.contacts ul li {
			width:50%;
		}
}


@media (min-width: 1200px) {
		.editorial.contacts ul li {
			width:25%;
		}
}

.rounded-image__img {
	transform:inherit;
}

.hero__image {
	width:100%;
    height: 100%; 
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    }
    
.hero__logo img {
	max-width:170px;
}

@media (min-width: 768px) {
	.hero__logo img {
		max-width:195px;
	}
}

@media (min-width: 1200px) {
	.hero__logo img {
		max-width:100%;
	}
}

@media (max-width: 767px) {
	.hero__text {
		padding-right: 15px;
	    text-align: center;	}
}

/*Marina service*/
.card__list h2, .card__list h3 {
	font-size: 1.5625rem;
    margin-bottom: 1rem;
    line-height: 32px;
}
@media (min-width: 768px) {
	.card__list h2, .card__list h3, .card__list p {
		max-width: 968px;
	}
	.card__list h2, .card__list h3 {
		font-size: 2.1875rem;
	    line-height: 40px;
		font-family: "Spartan", sans-serif;	  
	}  
}


@media (min-width: 1200px) {
	.card__list h2, .card__list h2, .card__list p {
		max-width: 608px;
	}
}

.js-button-webcam:hover {
	background-color:#192841;
}

/*Meteo*/
.webcam__viewer {
	width:100%;
}

.resp-container {
    position: relative;
    overflow: hidden;
    width:100%;
    padding-top: 56.25%;
}

.resp-iframe, .iframemeteo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (min-width: 990px) {
	.page-intro__text {
	    padding-right: 90px;
	}
}

@media (min-width: 1200px) {
.mdl-servizi .intro-image {
    padding-top: 180px;
    padding-bottom: 135px;
}
	
}

/*Home*/
.page-intro.bg--primary-lightest {
	padding-bottom:40px;
}
@media (min-width: 768px) {
.hero-slider .hero__content {
  width: calc(100vw - 200px);
  }
 }
.hero__cta {
    margin-top: 40px;
} 
.module-image-text__list .label {
	margin-top:0;
}

.striper {
	background:transparent url('/_catalogs/masterpage/mdl/images/layout/graphic-stripe-big.svg') repeat-x; 
	height:8px;	
}


button.fabmap-toggler:hover {
	background-color:transparent;
}

.button--primary:hover {
	background-color:rgb(25, 40, 65);
}

h4.fabmap__title {
	font-weight:bold;
}

img.fabmap__map {
	width:100%;
}

	.fabmap-toggler {
		top:0;
	}	


/*Form*/
.form-modal, .form-open .form-modal {
	overflow:auto;
}

.form-modal .form__header .form-toggler {
	top: -5px;
    right: 0px;
    width: 64px;
}

.form-modal .form-toggler svg {
	width:35px;
	height:35px;
}

.form-privacy > p {
	text-transform:uppercase;
	margin-bottom:20px;
}

.form-privacy label {
	margin-right:20px;
}

.form-privacy label a:link {
	text-decoration:underline;
}

.form-privacy label a:hover{
	text-decoration:none;
}

button.chiudi:hover {
	cursor:pointer;
}

h4.form__title {
	font-size: 23px;
    margin-bottom: 8px;
    font-weight: bold;
    line-height: 32px;}
    
@media (max-width: 768px) {
	h4.form__title {
		margin-top:16px;
	}
	
.form-modal .form-toggler.visible-xs {
	padding:0;
}	
}    

/*footer*/
.nav-social a  {
	width:auto;
}
.nav-social a svg.icon-gp {
    width: 26px;
    /*height: 17px;*/
    padding-top:1px;
    margin-left:-2px;
}    

/*slider servizi*/
  .swiper--mobile .swiper-slide {
    width: 220px;
     }
     
     .swiper--mobile .swiper-slide a {
		word-break: break-word;}


/*Gestione welcome book*/
.spazi-attivita.has-intro-image, .spazi-attivita.has-intro-image.overflow-top {
	margin-top:40px;
}

.banner.container > .spazi-attivita.has-intro-image.overflow-top {
	margin-top:-120px;
}

.site-footer__loghi .logo-unipol img {
	width:106px;
}